import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { ViewDiscotecaClientePage } from './view-discoteca-cliente.page';

describe('ViewDiscotecaClientePage', () => {
  let component: ViewDiscotecaClientePage;
  let fixture: ComponentFixture<ViewDiscotecaClientePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ViewDiscotecaClientePage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(ViewDiscotecaClientePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
